## guice 3.0

=== debian/changelog ===
guice (3.0-3) unstable; urgency=low

  * Team upload.
  * Remove deprecated DMUA flag.
  * Bump Standards-Version to 3.9.4. No changes required.

 -- tony mancill <tmancill@debian.org>  Wed, 15 May 2013 20:07:04 -0700

guice (3.0-2) experimental; urgency=low

  [ Miguel Landaeta ]
  * Enable assistedinject extension. (Closes: #683644).
  * Add Build-Depends on libjarjar-java.
  * Bump Standards-Version to 3.9.3. No changes were required.
  * Update copyright file.

  [ tony mancill ]
  * Set DMUA flag.

 -- Miguel Landaeta <miguel@miguel.cc>  Mon, 13 Aug 2012 19:34:14 -0430

guice (3.0-1) unstable; urgency=low

  * Initial release. (Closes: #579121)

 -- Miguel Landaeta <miguel@miguel.cc>  Wed, 14 Sep 2011 20:25:17 +0200
