=== debian/control ===
Source: guice
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <miguel@miguel.cc>
Build-Depends: debhelper (>= 7.0.50~), javahelper (>= 0.32), default-jdk, ant,
 maven-debian-helper, libatinject-jsr330-api-java, libaopalliance-java,
 libcglib-java, libasm3-java, bnd, default-jdk-doc, libjarjar-java
Standards-Version: 3.9.4
Vcs-Git: git://git.debian.org/git/pkg-java/guice.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/guice.git
Homepage: http://code.google.com/p/google-guice/

Package: libguice-java
Architecture: all
Depends: libatinject-jsr330-api-java, libaopalliance-java, libcglib-java,
 libasm3-java, ${misc:Depends}
Description: lightweight dependency injection framework for Java 5 and above
 Guice provides support for dependency injection using annotations to
 configure Java objects. Dependency injection is a design pattern whose
 core principle is to separate behavior from dependency resolution.
 .
 Guice allows implementation classes to be programmatically bound to
 an interface, then injected into constructors, methods or fields
 using an @Inject annotation. When more than one implementation of
 the same interface is needed, the user can create custom annotations
 that identify an implementation, then use that annotation when
 injecting it.

Package: libguice-java-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: default-jdk-doc
Description: documentation for libguice-java
 Documentation for Guice that is a framework that provides support for
 dependency injection using annotations to configure Java objects.
 Dependency injection is a design pattern whose core principle is to
 separate behavior from dependency resolution.
 .
 Guice allows implementation classes to be programmatically bound to
 an interface, then injected into constructors, methods or fields
 using an @Inject annotation. When more than one implementation of
 the same interface is needed, the user can create custom annotations
 that identify an implementation, then use that annotation when
 injecting it.
 .
 This package provides javadocs for Guice framework and example code.
