=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java
VERSION := \$(shell dpkg-parsechangelog | grep ^Version: | sed -r 's/^.*:\ (.*)-.*$$/\1/')

%:
	dh $@ --with javahelper

override_dh_auto_build:
	dh_auto_build
	ant -Dversion=$(VERSION) jar javadoc
	# build assistedinject extension
	cd extensions/assistedinject && ant -Dversion=$(VERSION) jar

override_dh_auto_install:
	dh_auto_install
	# install main jar
	mh_installjar -plibguice-java --set-version=$(VERSION) -l -v \
		core/pom.xml build/dist/guice-$(VERSION).jar
	mh_installpoms -plibguice-java --set-version=$(VERSION)
	# install assistedinject extension
	mh_installjar -plibguice-java --set-version=$(VERSION) -l -v \
		extensions/assistedinject/pom.xml \
		extensions/assistedinject/build/guice-assistedinject-$(VERSION).jar

override_dh_auto_clean:
	dh_auto_clean
	# clean assistedinject extension build files
	cd extensions/assistedinject && ant clean
	mh_clean

override_dh_compress:
	dh_compress -X.java

get-orig-source:
	cd $(dir $(firstword $(MAKEFILE_LIST)))../ && \
	uscan --destdir $(CURDIR) --force-download --download-current-version
