=== debian/watch ===
version=3
http://code.google.com/p/google-guice/downloads/list \
 //google-guice.googlecode.com/files/guice-([0-9\.]+)-src.zip \
 debian debian/orig-tar.sh
