## guice 4.0~beta5

=== debian/changelog ===
guice (4.0~beta5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - New dependency on libguava-java
    - Removed the copyright info about the deleted Jsr166HashMap class
    - Removed 04_java8-compatibility.diff and 05_upgrade-asm-and-cglib.patch
      (fixed upstream)
  * Use XZ compression for the upstream tarball
  * debian/watch: Watch the release tags on Github

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 18 Oct 2014 17:39:12 +0200

guice (3.0-6) unstable; urgency=medium

  * Team upload.
  * Build and install the grapher, jmx, jndi, servlet, multibindings, spring
    and throwingproviders extensions (Closes: #685871)
  * Fixed a build failure caused by the cglib/asm transition
  * Use links to the system jars instead of patching the build script
  * debian/rules: Use mh_install once instead of mh_installpoms/mh_installjar
  * Standards-Version updated to 3.9.6 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 09 Oct 2014 16:08:42 +0200

guice (3.0-5) unstable; urgency=medium

  * Team upload.
  * Depend on libasm4-java instead of libasm3-java
  * Depend on libcglib3-java instead of libcglib-java
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 15 Sep 2014 15:22:19 +0200

guice (3.0-4) unstable; urgency=medium

  [ Emmanuel Bourg ]
  * Team upload.
  * Fixed a build failure with Java 8 (Closes: #750750)
  * Use XZ compression for the upstream tarball
  * Exclude the IntelliJ project files from the upstream tarball
  * Use canonical URLs for the Vcs-* fields

  [ tony mancill ]
  * Bump Standards-Version to 3.9.5 (no changes).

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 08 Aug 2014 18:21:01 +0200
