=== debian/control ===
--- 
+++ 
@@ -3,18 +3,34 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Miguel Landaeta <miguel@miguel.cc>
-Build-Depends: debhelper (>= 7.0.50~), javahelper (>= 0.32), default-jdk, ant,
- maven-debian-helper, libatinject-jsr330-api-java, libaopalliance-java,
- libcglib-java, libasm3-java, bnd, default-jdk-doc, libjarjar-java
-Standards-Version: 3.9.4
-Vcs-Git: git://git.debian.org/git/pkg-java/guice.git
-Vcs-Browser: http://git.debian.org/?p=pkg-java/guice.git
+Build-Depends: ant,
+               bnd,
+               debhelper (>= 9),
+               default-jdk,
+               default-jdk-doc,
+               javahelper (>= 0.32),
+               libaopalliance-java,
+               libasm4-java,
+               libatinject-jsr330-api-java,
+               libcglib3-java,
+               libguava-java,
+               libjarjar-java,
+               libservlet3.1-java,
+               libspring-beans-java,
+               maven-debian-helper
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-java/guice.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/guice.git
 Homepage: http://code.google.com/p/google-guice/
 
 Package: libguice-java
 Architecture: all
-Depends: libatinject-jsr330-api-java, libaopalliance-java, libcglib-java,
- libasm3-java, ${misc:Depends}
+Depends: libaopalliance-java,
+         libasm4-java,
+         libatinject-jsr330-api-java,
+         libcglib3-java,
+         libguava-java,
+         ${misc:Depends}
 Description: lightweight dependency injection framework for Java 5 and above
  Guice provides support for dependency injection using annotations to
  configure Java objects. Dependency injection is a design pattern whose
