=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java
VERSION := \$(shell dpkg-parsechangelog | grep ^Version: | sed -r 's/^.*:\ (.*)-.*$$/\1/')

EXTENSIONS = assistedinject servlet multibindings grapher jmx jndi spring throwingproviders

%:
	dh $@ --with javahelper

override_dh_auto_build:
	# install the links to the jars in the lib directory
	mkdir -p extensions/servlet/lib/build
	ln -s /usr/share/java/atinject-jsr330-api.jar lib/javax.inject.jar
	ln -s /usr/share/java/aopalliance.jar         lib/aopalliance.jar
	ln -s /usr/share/java/asm4.jar                lib/build/asm-3.1.jar
	ln -s /usr/share/java/bnd.jar                 lib/build/bnd-0.0.384.jar
	ln -s /usr/share/java/cglib3.jar              lib/build/cglib-2.2.1-snapshot.jar
	ln -s /usr/share/java/guava.jar               lib/guava-16.0.1.jar
	ln -s /usr/share/java/jarjar.jar              lib/build/jarjar-snapshot.jar
	ln -s /usr/share/java/servlet-api-3.1.jar     lib/build/servlet.jar
	ln -s /usr/share/java/spring3-beans.jar       lib/build/spring-beans.jar
	ln -s /usr/share/java/spring3-core.jar        lib/build/spring-core.jar

	dh_auto_build

	ant -Dversion=$(VERSION) jar javadoc
	# build the extensions
	for extension in $(EXTENSIONS) ; do \
	    ant -f extensions/$$extension/build.xml -Dversion=$(VERSION) jar ; \
	done

override_dh_auto_install:
	dh_auto_install
	mh_install -plibguice-java --set-version=$(VERSION)

override_dh_auto_clean:
	dh_auto_clean
	# remove the symbolic links
	rm -f lib/*.jar lib/build/*.jar
	# clean extensions build files
	for extension in $(EXTENSIONS) ; do \
	    ant -f extensions/$$extension/build.xml clean ; \
	done
	mh_clean

override_dh_compress:
	dh_compress -X.java

get-orig-source:
	cd $(dir $(firstword $(MAKEFILE_LIST)))../ && \
	uscan --destdir $(CURDIR) --force-download --download-current-version
