=== debian/watch ===
version=3
opts=uversionmangle=s/-(rc|beta)/~$1/ \
https://github.com/google/guice/tags .*/([\d\.]+(?:-(?:rc|beta)\d+)?).tar.gz debian debian/orig-tar.sh
