## guice 4.0

=== debian/changelog ===
guice (4.0-2) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Java 8
  * Depend on libcglib-java (>= 3.2) instead of libcglib3-java
  * Standards-Version updated to 3.9.7 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 10 Feb 2016 09:59:49 +0100

guice (4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Build with maven-debian-helper
  * Install the no_aop artifact linked to the main jar in /usr/share/maven-repo
  * Added the Built-Using field with the versions of ASM and CGLIB used

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 19 Nov 2015 19:18:34 +0100

guice (4.0~beta5-2) unstable; urgency=medium

  * Team upload.

  [ Emmanuel Bourg ]
  * Fixed debian/watch to catch the version 4.0~beta.

  [ Markus Koschany ]
  * Vcs-Browser: Use https.
  * Switch to bnd1.50 because guice FTBFS with bnd >= 2.1.
  * Change homepage and Source field to new github.com address.

 -- Markus Koschany <apo@debian.org>  Sat, 14 Nov 2015 16:39:26 +0100
