=== debian/control ===
--- 
+++ 
@@ -3,34 +3,32 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Miguel Landaeta <miguel@miguel.cc>
-Build-Depends: ant,
-               bnd,
-               debhelper (>= 9),
+Build-Depends: debhelper (>= 9),
                default-jdk,
                default-jdk-doc,
-               javahelper (>= 0.32),
                libaopalliance-java,
                libasm4-java,
                libatinject-jsr330-api-java,
-               libcglib3-java,
+               libbuild-helper-maven-plugin-java,
+               libcglib-java (>= 3.2),
                libguava-java,
-               libjarjar-java,
+               libjarjar-maven-plugin-java,
+               libmaven-bundle-plugin-java,
+               libmaven-javadoc-plugin-java,
+               libmunge-maven-plugin-java,
                libservlet3.1-java,
                libspring-beans-java,
                maven-debian-helper
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Git: git://anonscm.debian.org/pkg-java/guice.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/guice.git
-Homepage: http://code.google.com/p/google-guice/
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/guice.git
+Homepage: https://github.com/google/guice
 
 Package: libguice-java
 Architecture: all
-Depends: libaopalliance-java,
-         libasm4-java,
-         libatinject-jsr330-api-java,
-         libcglib3-java,
-         libguava-java,
-         ${misc:Depends}
+Depends: ${misc:Depends}, ${maven:Depends}
+Suggests: ${maven:OptionalDepends}
+Built-Using: libasm4-java (= ${asm:Version}), cglib (= ${cglib:Version})
 Description: lightweight dependency injection framework for Java 5 and above
  Guice provides support for dependency injection using annotations to
  configure Java objects. Dependency injection is a design pattern whose
