=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java

# Variables for the Built-Using field in the control file
ASM_VERSION   := $(shell dpkg-query -f '$${source:Version}' --show libasm4-java)
CGLIB_VERSION := $(shell dpkg-query -f '$${source:Version}' --show libcglib-java)

%:
	dh $@ --buildsystem=maven

override_dh_gencontrol:
	dh_gencontrol -- -Vasm:Version=${ASM_VERSION} -Vcglib:Version=${CGLIB_VERSION}

get-orig-source:
	cd $(dir $(firstword $(MAKEFILE_LIST)))../ && \
	uscan --destdir $(CURDIR) --force-download --download-current-version
