## guice 4.2

=== debian/changelog ===
guice (4.2-1) unstable; urgency=medium

  * Team upload.

  [ Miguel Landaeta ]
  * Remove myself from uploaders list. (Closes: #871859)
  * Update copyright info.

  [ Emmanuel Bourg ]
  * New upstream release
  * Removed the Maven 2 compatibility patch
  * Standards-Version updated to 4.1.5
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs
  * Replaced debian/orig-tar.sh with the File-Excluded field in debian/copyright

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 24 Jul 2018 09:10:31 +0200

guice (4.0-4) unstable; urgency=medium

  * Team upload.
  * Rebuild with cglib 3.2.5 (Closes: #866411)
  * Standards-Version updated to 4.0.0
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 29 Jun 2017 19:10:50 +0200

guice (4.0-3) unstable; urgency=medium

  * Team upload.
  * Depend on libasm-java (>= 5.0) instead of libasm4-java
  * Standards-Version updated to 3.9.8
  * Use a secure Vcs-Git URL

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 04 Oct 2016 15:29:40 +0200
