=== debian/control ===
--- 
+++ 
@@ -2,33 +2,33 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Miguel Landaeta <miguel@miguel.cc>
-Build-Depends: debhelper (>= 9),
-               default-jdk,
-               default-jdk-doc,
-               libaopalliance-java,
-               libasm4-java,
-               libatinject-jsr330-api-java,
-               libbuild-helper-maven-plugin-java,
-               libcglib-java (>= 3.2),
-               libguava-java,
-               libjarjar-maven-plugin-java,
-               libmaven-bundle-plugin-java,
-               libmaven-javadoc-plugin-java,
-               libmunge-maven-plugin-java,
-               libservlet3.1-java,
-               libspring-beans-java,
-               maven-debian-helper
-Standards-Version: 3.9.7
-Vcs-Git: git://anonscm.debian.org/pkg-java/guice.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/guice.git
+Build-Depends:
+ debhelper (>= 11~),
+ default-jdk,
+ default-jdk-doc,
+ libaopalliance-java,
+ libasm-java (>= 5.0),
+ libatinject-jsr330-api-java,
+ libbuild-helper-maven-plugin-java,
+ libcglib-java (>= 3.2.5),
+ libguava-java,
+ libjarjar-maven-plugin-java,
+ libmaven-bundle-plugin-java,
+ libmaven-javadoc-plugin-java,
+ libmunge-maven-plugin-java,
+ libservlet3.1-java,
+ libspring-beans-java,
+ maven-debian-helper (>= 2.2)
+Standards-Version: 4.1.5
+Vcs-Git: https://salsa.debian.org/java-team/guice.git
+Vcs-Browser: https://salsa.debian.org/java-team/guice
 Homepage: https://github.com/google/guice
 
 Package: libguice-java
 Architecture: all
-Depends: ${misc:Depends}, ${maven:Depends}
+Depends: ${maven:Depends}, ${misc:Depends}
 Suggests: ${maven:OptionalDepends}
-Built-Using: libasm4-java (= ${asm:Version}), cglib (= ${cglib:Version})
+Built-Using: asm (= ${asm:Version}), cglib (= ${cglib:Version})
 Description: lightweight dependency injection framework for Java 5 and above
  Guice provides support for dependency injection using annotations to
  configure Java objects. Dependency injection is a design pattern whose
