## guice 4.2.1

=== debian/changelog ===
guice (4.2.1-1ubuntu0.2) focal-security; urgency=medium

  * No-change rebuild in the -security pocket.

 -- Fabian Toepfer <fabian.toepfer@canonical.com>  Mon, 08 Jan 2024 13:52:57 +0100

guice (4.2.1-1ubuntu0.1) focal; urgency=medium

  [ Luís Infante da Câmara ]
  * Build and install the no_aop artifact required for Maven (LP: #1930541).

 -- Vladimir Petko <vladimir.petko@canonical.com>  Fri, 20 Oct 2023 21:25:32 +1300

guice (4.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 16 Oct 2018 15:51:07 +0200

guice (4.2-3) unstable; urgency=medium

  * Team upload.
  * Added the missing build dependency on libeasymock-java

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 19 Sep 2018 09:46:02 +0200

guice (4.2-2) unstable; urgency=medium

  * Team upload.
  * Removed the --has-package-version flag (pom version 4.2.0 doesn't match
    the package version)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 30 Jul 2018 14:59:12 +0200
