=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: guice
 Section: java
 Priority: optional
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Build-Depends:
  debhelper (>= 11~),
  default-jdk,
@@ -11,6 +12,7 @@
  libatinject-jsr330-api-java,
  libbuild-helper-maven-plugin-java,
  libcglib-java (>= 3.2.5),
+ libeasymock-java,
  libguava-java,
  libjarjar-maven-plugin-java,
  libmaven-bundle-plugin-java,
