=== debian/watch ===
version=3
opts=repack,compression=xz,uversionmangle=s/-(rc|beta)/~$1/ \
https://github.com/google/guice/tags .*/([\d\.]+(?:-(?:rc|beta)(?:\d+)?)?).tar.gz
