## guice 4.2.3

=== debian/changelog ===
guice (4.2.3-2) unstable; urgency=medium

  * Build and install the no_aop artifact (Closes: #948309)
  * Build depend on libservlet-api-java instead of libservlet3.1-java
  * No longer use the 3.x Spring artifact
  * Removed the -java-doc package
  * Standards-Version updated to 4.5.1
  * No longer track the release candidates

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 19 Jan 2021 16:16:47 +0100

guice (4.2.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Generate Java 8 compatible bytecode (Closes: #963362)
  * Standards-Version updated to 4.5.0
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 06 Aug 2020 10:25:43 +0200
