=== debian/control ===
Source: guice
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 libaopalliance-java,
 libasm-java (>= 5.0),
 libatinject-jsr330-api-java,
 libbuild-helper-maven-plugin-java,
 libcglib-java (>= 3.2.5),
 libeasymock-java,
 libguava-java,
 libjarjar-maven-plugin-java,
 libmaven-bundle-plugin-java,
 libmunge-maven-plugin-java,
 libservlet-api-java,
 libspring-beans-java,
 maven-debian-helper (>= 2.2)
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/java-team/guice.git
Vcs-Browser: https://salsa.debian.org/java-team/guice
Homepage: https://github.com/google/guice

Package: libguice-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Built-Using: asm (= ${asm:Version}), cglib (= ${cglib:Version})
Description: lightweight dependency injection framework for Java 5 and above
 Guice provides support for dependency injection using annotations to
 configure Java objects. Dependency injection is a design pattern whose
 core principle is to separate behavior from dependency resolution.
 .
 Guice allows implementation classes to be programmatically bound to
 an interface, then injected into constructors, methods or fields
 using an @Inject annotation. When more than one implementation of
 the same interface is needed, the user can create custom annotations
 that identify an implementation, then use that annotation when
 injecting it.
