=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java

# Variables for the Built-Using field in the control file
ASM_VERSION   := $(shell dpkg-query -f '$${source:Version}' --show libasm-java)
CGLIB_VERSION := $(shell dpkg-query -f '$${source:Version}' --show libcglib-java)

%:
	dh $@ --buildsystem=maven

override_dh_auto_install:
	dh_auto_install

	mh_installjar -plibguice-java --java-lib --usj-name=guice-no-aop --classifier=no_aop core/pom.xml core/target/guice-*-no_aop.jar

override_dh_gencontrol:
	dh_gencontrol -- -Vasm:Version=${ASM_VERSION} -Vcglib:Version=${CGLIB_VERSION}
