=== debian/watch ===
version=4
opts=repack,compression=xz \
https://github.com/google/guice/tags .*/([\d\.]+).tar.gz
