## guice 5.1.0

=== debian/changelog ===
guice (5.1.0-1) unstable; urgency=medium

  * New upstream release
    - No longer depend on cglib
    - Depend on libasm-java (>= 9.2)
    - Removed the build dependency on libmunge-maven-plugin-java
    - Use the main jar as a placeholder for the removed no_aop artifact
    - No longer build the multibindings extension
  * Standards-Version updated to 4.7.0
  * Removed the Built-Using field

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 17 Dec 2024 14:37:05 +0100
