=== debian/control ===
--- 
+++ 
@@ -7,19 +7,17 @@
  debhelper-compat (= 13),
  default-jdk,
  libaopalliance-java,
- libasm-java (>= 5.0),
+ libasm-java (>= 9.2),
  libatinject-jsr330-api-java,
  libbuild-helper-maven-plugin-java,
- libcglib-java (>= 3.2.5),
  libeasymock-java,
  libguava-java,
  libjarjar-maven-plugin-java,
  libmaven-bundle-plugin-java,
- libmunge-maven-plugin-java,
  libservlet-api-java,
  libspring-beans-java,
  maven-debian-helper (>= 2.2)
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/guice.git
 Vcs-Browser: https://salsa.debian.org/java-team/guice
 Homepage: https://github.com/google/guice
@@ -28,7 +26,6 @@
 Architecture: all
 Depends: ${maven:Depends}, ${misc:Depends}
 Suggests: ${maven:OptionalDepends}
-Built-Using: asm (= ${asm:Version}), cglib (= ${cglib:Version})
 Description: lightweight dependency injection framework for Java 5 and above
  Guice provides support for dependency injection using annotations to
  configure Java objects. Dependency injection is a design pattern whose
