=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	dh_auto_install

	mh_installjar -plibguice-java --java-lib --usj-name=guice-no-aop --classifier=no_aop core/pom.xml core/target/guice*.jar
